Manifest-Version: 1.0
MIDlet-Name: AirAttack
MIDlet-1: AirAttack, AirAttack.png, AirAttack
MIDlet-Version: 1.0
Created-By: 1.3.0 (Sun Microsystems Inc.)
MIDlet-Vendor: periMind Corporation
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0

